.top{
    background: #e7e7e7;
    padding:4px 0;
}
.top_hotline p{
    display: inline-block;
    padding-right: 50px;
}
.top_hotline p i{
    width: 20px;
    line-height: 20px;
    background: #1765b7;
    color: #fff;
    border-radius:50%;
    text-align: center;
    display: block;
    font-size: 13px;
    display:inline-block;
}
.top_hotline p span{
    display: inline-block;
    font-size: 15px;
    color: #666;
    padding-left: 10px;
}
.top_hotline{
    float: left;
    padding-left: 15px;
}
.top_language{
    padding-top: 1px;
    float: right;
}
.top_language a{
    padding:0 20px;
}
.top_language img{
    padding-left:10px;
}
.nav{
    background:url("../images/navbg.jpg") left top repeat-x;
    height: 99px;
}
.all_center{
    width: 1200px;
    margin:0 auto;
}
.nav_center{
    
    position: relative;
}
.logo{
    float: left;
    padding-top: 16px;
    width: 237px;
    text-align: center;
}
.navbar{
    /*float: right;*/
    position: absolute;
    right:0;
    top:0;
    padding-right: 27px;
    z-index: 999;
}
.navbar ul li{
    display: inline-block;
    width: 90px;
    text-align: center;
    margin:0 13px;
    height: 114px;
    padding-top: 23px;
}
.navbar ul li:hover{
     background:url("../images/navbarbg.png") left top no-repeat;
   
}
.navbar ul li a{
    display: block;
}
.navbar ul li a i{
    font-size: 36px;
    color: #fff;
}
.navbar ul li a p{
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
}

.flexslider{position:relative;height:723px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:723px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

.in_producthot{
    height: 1713px;
    background:url("../images/in_productshot.jpg") center top -30px no-repeat;
}
.in_hotpro_tit{
    font-size: 63px;
    color: #1765b7;
    font-weight: bold;
    text-align: center;
    line-height: 65px;
    padding:75px 0 50px;
}
.in_hotpro_tit img{
    padding-top: 10px;

}
.in_hotpro_tit span{
    padding:0 45px;
    display: inline-block;
    text-transform: uppercase;
}
.banner_hover{
    position: absolute;
    left:0;
    bottom:0;
    z-index: 999;
}
.in_hotprolist{
    background:url("../images/inhotbg.png") 0 0 no-repeat;
    height: 673px;
    position: relative;
    margin-top: 50px;
}
.in_hot2list{
    padding-top: 56px;
}
.in_hotlist_nav{
    width: 260px;
    height: 691px;
    float: left;
    background:url("../images/hotnav.png") 0 0 no-repeat;
}
.in_hot_navtit{
    color: #fff;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    padding-top: 36px;
    padding-bottom: 14px;
}
.in_hot_navlist{
    width: 198px;
    background: #fff;
    border-radius: .5rem;
    margin:0 auto;
}
.in_hot_navlist ul li{
    border-top: 1px solid #c6c6c6;
    text-align: center;
    line-height: 30px;
    padding:15px 0;
}
.in_hot_navlist ul li a{
    display: block;
    font-size: 16px;
    color: #787878;
}
.in_hot_navlist ul li a span{
    text-transform: capitalize;
}
.in_hot_navlist ul li:hover a{
    color: #1765b7;
   
}
.in_hot_navlist ul li:hover a span{
     position: relative;
     padding:0 14px;
}
.in_hot_navlist ul li:hover a span:before{
    content: url('../images/arr1.jpg');
    position: absolute;
    left:0;
    top:-6px;
}
.in_hot_navlist ul li:hover a span:after{
    content:  url('../images/arr2.jpg');
    position: absolute;
    right:0;
    top:-6px;
}
.in_hot_navlist ul li:first-child{
    border-top: 0;
}
.ihrec_tit{
    font-size: 23px;
    color: #000;
    width: 845px;
    margin:0 auto;
    padding:30px 0 7px;
    border-bottom: 1px solid #c6c6c6;
    position: relative;
    text-transform: capitalize;
}
.ihrec_tit i{
    color: #fff;
    background: #1765b7;
    border-radius: 50%;
    width: 28px;
    line-height: 28px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    margin-right: 8px;
}
.in_hotlist_recommendation{
    float: right;
    width: 923px;
    height: 691px;
    background:url("../images/inhotli2bg.png") left top no-repeat;
}
.tyimg{
    position: absolute;
    right:0;
    bottom:-8px;
}
.ihrec_list{
    width: 845px;
    margin:0 auto;
    padding-top: 14px;
}
.ihrec_list_pic{
    position: relative;
    /*height: 263px;*/
}
.ihrec_list_pic img{
    width: 100%;
}
.inrec_hove{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,.6);
    text-align: center;
}
.ihrec_list ul li{
    width: 263px;
    text-align: center;
    float: left;
    margin: 20px 28px 20px 0;
}
.ihrec_list ul li img{
    width: 100%;
}
.ihrec_list ul li a{
    display: block;
}
.ihrec_list ul li a p{
    font-size: 13px;
    color: #838383;
    line-height: 28px;
}
.inrec_hove{
   /*height: 263px;*/
   display: none;
}
.inrec_hove:before{
    content: "";
    vertical-align: middle;
    height: 100%;
    display: inline-block;
}
.inrec_hove_in{
    display: inline-block;
    vertical-align: middle;
}
.inrec_hove_in b{
    color: #fff;
    font-size: 28px;
}
.ihrec_list ul li:nth-child(3n){
    margin-right: 0;
}
.in_about_side{
    background:url("../images/inaboutbg.jpg") center top no-repeat;
    height: 975px;
}
.inct_tit{
    line-height: 46px;
    text-align: center;
    position: relative;
    border-bottom: 1px solid #c6c6c6;
    padding-bottom: 11px;
}
.inct_tit p{
    width: 247px;
    font-size: 26px;
    color: #fff;
    background:url("../images/contit.jpg") left top no-repeat;
}
.in_about_info{
    width: 1166px;
    height: 686px;
    margin:0 auto;
    background:url("../images/inaboutin.png") center top no-repeat;
}
.in_company_pic{
    float: left;
    width: 347px;
}
.in_conpany_text{
    float: right;
    width: 667px;
}
.in_company{
    width: 1047px;
    margin:0 auto;
    padding-top: 50px;
}
.in_compant_drsi{
    font-size: 16px;
    color: #292929;
    line-height: 1.7;
    padding-top: 12px;
}
.in_conpany_text a.more{
    float: right;
    margin-top: 10px;
    display: block;
    background:url("../images/more.jpg") left top no-repeat;
    width: 90px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.in_company_in{
    padding-bottom: 43px;
    border-bottom: 1px solid #c6c6c6;
}
.in_factory_tit{
    padding:40px 0 20px;
}
.in_factory_tit p{
    width: 298px;
    line-height: 46px;
    text-align: center;
    margin:0 auto;
    color: #fff;
    font-size: 26px;
    background:url("../images/factory.jpg") center top no-repeat;
}
.in_factory_list ul li{
    text-align: center;
    width: 23%;
    margin: 0 1%;
    display: inline-block;
}
.in_factory_list ul li p{
    font-size: 16px;
    padding:12px 0;
    color: #000;
}
.in_factory_list ul li img{
    -webkit-transition: ease .4s;
    -o-transition: ease .4s;
    transition: ease .4s;
}
.in_factory_list ul li:hover img{
    -ms-transform:translate(1px, -5.77px);
    -webkit-transform:translate(1px, -5.77px);
    -moz-transform:translate(1px, -5.77px);
    -o-transform:translate(1px, -5.77px);
    transform:translate(1px, -5.77px);
    -moz-box-shadow:4px 4px 8px #777; 
    -webkit-box-shadow:4px 4px 8px #777; 
    box-shadow:4px 4px 8px #777;
}
.in_message_bg{
    height: 413px;
    background:url("../images/inmessagebg.jpg") center top no-repeat;
}
.in_message_list{
    width: 1140px;
    margin: 0 auto;
}
.in_message_list ul li{
    margin-bottom: 15px;
    width: 555px;
    padding:0 15px;
    line-height: 46px;
    background:url("../images/messagein.jpg") left top no-repeat;
}
.in_message_list ul li input{
    background:none;
    font-size: 16px;
    color: #b5b5b5;
    width: 100%;
}
.in_message_list_left{
    float: left;
}
.in_message_list_right{
    float: right;
    width: 555px;
}
.in_message_list_right textarea{
    font-size: 16px;
    color: #b5b5b5;
    width: 555px;
    height: 105px;
    padding:15px;
    background:url("../images/metex.jpg") center top no-repeat;
}
.in_message_list_right input{
    background: url(../images/messagein2.jpg) no-repeat top center;
    font-size: 16px;
    color: #b5b5b5;
    width: 377px;
    height: 46px;
    margin-top: 15px;
    padding: 0 15px;
}
.in_message_list_right img{
    float: right;
    display: block;
    width: 143px;
    height: 46px;
    border: 2px solid #1765b7;
    margin: 15px 0 0 30px;
}
.home_message_submit{
    display: block;
    font-size: 16px;
    color: #fff;
    margin: 0 auto;
    width: 554px;
    line-height: 46px;
    text-align: center;
    cursor: pointer;
    background:url("../images/mebut.jpg") left top no-repeat;
}
.in_message_bg .in_hotpro_tit{
    padding: 75px 0 25px;
}
.footer{
    padding:23px 0;
    background:url("../images/footer.jpg") left top repeat;
}
.footer_nav a{
    font-size: 14px;
    color: #fff;
    padding-right: 20px;
    text-transform: uppercase;
}
.footer_nav{
    padding-bottom: 25px;
    border-bottom: 1px solid #393939;
}
.footer_address{
    padding:34px 0 17px;
}
.footer_address ul li.nearic{
    background: #f74800;
}
.footer_address ul li.nearic i{
   color: #fff;
}
.footer_address ul li{
    float: left;
    padding-right: 110px;
}
.footer_address ul li p{
    font-size: 14px;
    padding:5px 0;
    color: #999;
}
.footer_address ul li p i{
    color: #626262;
}
.footer_address ul li:nth-child(3){
    padding-right: 0;
    float: right;
}
.footer_address ul li img{
    width: 147px;
}
.copy{
    background: #191919;
    padding:11px 0;
}
.copy p{
    float: left;
    color: #999;
    line-height: 28px;
}
.all_center .share{
    float: right;
    line-height: 0;
}

.public_page{
    padding:54px 0 135px;
    background:url("../images/public_button.jpg") center bottom no-repeat;
}
.product_page{
    padding:54px 0 380px;
}
.public_center2{
    width: 1150px;
    margin:0 auto;
}
.pubtit_name{
    float: left;
}
.public_brand{
    float: right;
    color: #adadad;
}
.public_brand a{
    color: #adadad;
    text-transform: capitalize;
}
.public_brand i{
    padding-right: 15px;
}
.pubtit_name span{
    font-size: 20px;
    font-weight: bold;
    color: #1765b7;
    text-transform: uppercase;
}
.public_page_tit{
    position: relative;
    padding-bottom: 20px;
    border-bottom: 1px solid #d9d9d9;
}
.pubtit_name:after{
    content: "";
    position: absolute;
    left:0;
    bottom:-4px;
    height: 4px;
    background: #1765b7;
    width: 126px;
}
.about_page_company{
    width: 545px;
    float: left;
}
.about_page_company img{
    width: 100%;
}
.about_page_scroll{
    float: right;
    width: 566px;
}
.about_page_scroll_tit h3{
    font-size: 34px;
    color: #1765b7;
    padding-bottom: 13px;
}
.about_page_scroll_tit i{
    font-size: 15px;
    color: #1765b7;
    width: 430px;
    line-height: 30px;
    display: block;
}
.about_page_info{
    padding-top: 25px;
}
.about_page_scroll_text{
    padding-top: 30px;
    font-size: 16px;
    color: #888;
    line-height: 2;
    height: 240px;
    overflow: scroll;
}
.about_page_scroll_text::-webkit-scrollbar {  
  width: 14px;  
  height: 14px;  
}  
  
.about_page_scroll_text::-webkit-scrollbar-track,  
::-webkit-scrollbar-thumb {  
  border-radius: 999px;  
  border: 5px solid transparent;  
}  
  
.about_page_scroll_text::-webkit-scrollbar-track {  
  box-shadow: 1px 1px 5px rgba(255,255,255,.2) inset;  
}  
  
.about_page_scroll_text::-webkit-scrollbar-thumb {
  min-height: 120px;
  background-clip: content-box;
  box-shadow: 0 0 0 5px rgba(0,0,0,.2) inset;
}  
  
.about_page_scroll_text::-webkit-scrollbar-corner {  
  background: transparent;  
} 
.products_navleft{
    float: left;
    width: 263px;
    background:url("../images/products_navleft.jpg") left top repeat-y;
}
.pro_navleftin{
    margin:10px auto;
}
.products_page_list{
    background:none;
    width: 850px;
}
.products_page_list ul li{
    padding:20px 10px;
    border:1px solid #d9d9d9;
    width: 274px;
    margin-right: 11px;
    margin-bottom: 17px;
}
.ihrec_list_pagein{
    padding-top: 0;
}
.prodetail_page{
    width: 850px;
    float: right;
    padding:33px 26px;
    border:1px solid #d9d9d9;
}
.maxpic{
    float: left;
    width: 510px;
    border:1px solid #e5e5e5;
}
.max_name{
    float: right;
    width: 250px;
}
.max_name ul li{
    float: left;
    padding-right: 22px;
}
.max_name h3{
    font-size: 20px;
    color: #333;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 17px;
}
.max_name .pro_right_spec b{
    font-size: 12px;
    color: #666;
    display: block;
    padding:20px 0 10px;
}
.max_name .pro_right_spec p{
    font-size: 12px;
    line-height: 20px;
    color: #666;
}
.max_name_capa b{
     font-size: 12px;
    color: #666;
    display: block;
    padding:20px 0 10px;
}
.max_name_capa o{
    font-size: 12px;
    line-height: 20px;
    color: #666;
}
.pro_introduction_tit{
    background: #e5e5e5;
}
.pro_introduction_tit h3{
    font-size:14px;
    color: #fff;
    background: #1765b7;
    line-height: 42px; 
    padding:0 20px;
    float: left;
    font-weight: normal;
}
.maxpro_part{
    padding-bottom: 38px;
}
.pro_introduction_describe{
    padding:20px 8px 50px;
    font-size: 16px;
    color: #888;
    line-height: 25px;
}
.pro_introduction_more{
    line-height: 40px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.pro_introduction_more a{
    font-size: 14px;
    color: #888;
}
.pro_introduction_more a.next{
    float: right;
}
.pro_introduction_more a b{
    font-size: 14px;
    color: #1765b7;
}
.prodetail_related{
    padding-top: 30px;
}
.prodetail_related_tit{
    font-size: 14px;
    color: #fff;
    background: #273138;
    line-height: 40px;
    padding:0 20px;
}
.prodetail_related_list{
    height: 280px;
    overflow: hidden;
}
.prodetail_related_list ul li{
    width: 252px;
    margin-right: 20px;
}
.equipment_list{
    width: 100%;
    background: #ebebeb;
    padding:30px 0;
    height: auto;
}
.equipment_list_center{
    width: 1070px;
}
.equipment_list_center ul li{
    background: #fff;
    width: 259px;
}
.equipment_list_center ul li:nth-child(3n){
    margin-right: 10px;
}
.equipment_list_center ul li:nth-child(4n){
    margin-right: 0;
}
.equipment_list_center ul li figcaption{
    position: fixed;
    left:0;
    top:0;
    background:rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
    z-index: 999;
    display: none;
}
.equipment_list_center ul li figure p{
    font-size: 14px;
    padding-top: 8px;
}
.ihrec_list_pic2{
    width: 900px;
    margin:5% auto;
    background: #fff;
    padding:15px;
    border-radius: 1rem;
    position: relative;
}
.equipment_list_center ul li figcaption p{
    font-size: 24px;
    color: #666;
    padding-top: 10px;
}
.ihrec_list_pic2 i{
    position: absolute;
    right:-7%;
    top:0;
    color: #999;
    cursor: pointer;
    font-size: 38px;
    color: #fff;
}
.feed_back_tit{
    text-align: center;
    padding:34px 0 80px;
}
.feed_back_tit h3{
    font-size: 30px;
    font-weight: normal;
    color: #434343;
}
.feed_thank{
    float: left;
    width: 510px;
    text-align: center;
}
.feed_thank h3{
    font-size: 33px;
    color: #cdcccc;
    padding-bottom: 35px;
}
.feed_thank p{
    font-size: 14px;
    color: #999;
    width: 353px;
    margin:0 auto;
    line-height: 21px;
}
.feed_list{
    width: 560px;
    float: right;
}
.feed_list ul li{
    margin-bottom: 13px;
}
.feed_list ul li span{
    display: block;
    float: left;
    color: #666;
    width: 70px;
    line-height: 40px;
}
.feed_list ul li input{
    line-height: 40px;
    font-size: 14px;
    float: left;
    color: #666;
    background: #f7f7f7;
    border:1px solid #d9d9d9;
    border-radius: 0.5rem;
    padding:0 15px;
    width: 486px;
}
.feed_list ul li textarea{
    line-height: 40px;
    font-size: 14px;
    float: left;
    color: #666;
    background: #f7f7f7;
    border:1px solid #d9d9d9;
    border-radius: 0.5rem;
    padding:0 15px;
    width: 486px;
}
.feed_list ul li.verify input{
    width: 298px;
}
.feed_list ul li.verify img{
    display: block;
    border: 1px solid #d9d9d9;
    float: left;
    width: 168px;
    height: 42px;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -ms-border-radius: 0.5rem;
    -o-border-radius: 0.5rem;
    border-radius: 0.5rem;
    margin-left: 20px;
}
.feed_list button{
    width: 486px;
    line-height: 40px;
    background: #1765b7;
    border-radius:.5rem;
    color: #fff;
    font-size: 14px;
    margin-left: 70px;
}
.map{
    float: left;
    width: 720px;
    height: 440px;
    border:1px solid #999;
}
.address_side{
    float: right;
    width: 425px;
    padding:50px 27px 0 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.contact_page{
    background: #1765b7;
    margin-top: 30px;
}
.address_side h3{
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    position: relative;
    padding-bottom: 17px;
}
.address_side h3:after{
    content: "";
    width: 43px;
    height: 3px;
    background: #fff;
    position: absolute;
    left:0;
    bottom:0;
}
.address_side ul{
    padding-top: 38px;
}
.address_side ul li{
    font-size: 14px;
    color: #fff;
    position: relative;
    line-height: 20px;
    padding:5px 0 5px 17px;
}
.address_side ul li:before{
    content: "●";
    position: absolute;
    left:0;
    top:5px;
}
.rollBox{width:1150px;overflow:hidden;padding:25px 0 40px 10px;margin:0 auto;}
.rollBox .LeftBotton{height:30px;width:28px;background:url(../images/left.jpg) no-repeat left top;overflow:hidden;float:left;display:inline;margin:100px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:30px;width:28px;background:url(../images/right.jpg) no-repeat left top;overflow:hidden;float:left;display:inline;margin:100px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:1070px;overflow:hidden;float:left;padding-left: 3px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:257px;float:left;text-align:center;margin:0 5px;background: #fff;padding:18px 12px 15px;border:1px solid #d9d9d9;}
.rollBox .Cont .pic img{display:block;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.pic figcaption{
    position: fixed;
    left:0;
    top:0;
    background:rgba(0,0,0,.6);
    width: 100%;
    height: 100%;
    display: none;
    z-index: 999;
}
.about_scroll_factory{
    margin-top: 35px;
    background: #ebebeb;
}
.rollBox .Cont .pic p{
    font-size: 14px;
    color: #888
}
.in_arrivals{
    width: 305px;
    height: 290px;
    position: absolute;
    left:0;
    top:0;
    background: #1765b7;
    -webkit-transform:rotate(-50deg);
    -moz-transform:rotate(-50deg);
    -ms-transform:rotate(-50deg);
    transform:rotate(-50deg);
    overflow: hidden;
}
.in_arrivals a{
    display: block;
}
.in_arrivals img{
    position: absolute;
    left:0;
    top:0;
    border:8px solid #1765b7;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.arrivals_name{
    
    position: absolute;
    left:-112px;
    bottom:-8px;
    background: #1765b7;
    padding-top: 13px;
    -webkit-transform:rotate(50deg);
    -moz-transform:rotate(50deg);
    -ms-transform:rotate(50deg);
    transform:rotate(50deg);
    width:301px;
    height: 95px;
    text-align: center;
}
.arrivals_name p{
    font-size: 23px;
    color: #fff;
    width: 205px;
    margin:0 auto;
}
.arrivals_hove{
    background:rgba(0,0,0,.5);
    position: absolute;
    left:-65px;
    top:-80px;
    width: 450px;
    height: 450px;
    -webkit-transform:rotate(50deg);
    -moz-transform:rotate(50deg);
    -ms-transform:rotate(50deg);
    transform:rotate(50deg);
    text-align: center;
    display: none;
}
.arrivals_hove:before{
    height: 100%;
    content: "";
    margin-right: -.38rem;
    display: inline-block;
    vertical-align: middle;
}
.arrivals_hove_in{
    font-size: 37px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 300px;
}
.arrivals_hove_in p{
    font-size: 37px;
}
.in_arrivals1{
    top: 67px;
    left: 180px;
}
.in_arrivals2{
    top: 265px;
    left: 415px;
}
.in_arrivals3{
    top: 15px;
    left: 623px;
}
.in_arrivals4{
    top: 213px;
    left: 859px;
}




.suspension_mov{
    position: fixed;
    right:0;
    bottom:240px;
    z-index: 999;
    border-left:1px solid #999;
    border-top:1px solid #999;
    border-bottom:1px solid #999;
    background: #fff;
}
/*.suspension_mov2{
    position: fixed;
    right:0;
    bottom:55px;
    z-index: 999;
}*/
.suspension_tel i{
    font-size: 2rem;
    color: #898989;
}
.suspension_tel a{
    display: block;
}
.suspension_tel{
    width: 55px;
    height: 55px;
    line-height: 55px;
    /*background: #ed1f23;*/
    background:#fff;
    /*position: fixed;
    right: 0;*/
    /*bottom:183px;*/
    /*bottom:314px;*/
    cursor: pointer;
    text-align: center;
    z-index: 999;
    border-top-left-radius: .2rem;
    border-bottom-left-radius: .2rem;
    /*margin-bottom: 1px;*/
}
.moveqq i{
    font-size: 2rem;
    color: #898989;
}
.moveqq{
    width: 55px;
    height: 55px;
    line-height: 55px;
    background:#fff;
    cursor: pointer;
    text-align: center;
    z-index: 999;
}
.movewm{
    background:#fff;
}
.movelink{
    background:#fff;
}
.movelink i{
    font-size: 1.8rem;
    color: #898989;
}
.suspension_inpu i{
    font-size: 2.2rem;
    color: #fff;
}
.suspension_inpu{
    width: 55px;
    height: 55px;
    line-height: 55px;
    background:#fff;
    cursor: pointer;
    text-align: center;
    z-index: 999;
     border-top-left-radius: .2rem;
    border-bottom-left-radius: .2rem;
}
.ewmmm{
        position: fixed;
        left:0;
        top:0;
        width: 100%;
        height: 100%;
        background:rgba(0,0,0,.7);
        z-index: 999;
        display: none;
    }
    .ewmmmin{
        background: #fff;
        text-align: center;
        width:220px;
        margin:30% auto 0 auto;
        -webkit-transition: ease-in-out .3s;
        -o-transition: ease-in-out .3s;
        transition: ease-in-out .3s;
        opacity: 0;
        filter: alpha(opacity=0);
    }
    .transform{
        animation:mymove 1s;
-webkit-animation:mymove 1s; 
-webkit-animation-fill-mode: forwards;
animation-fill-mode: forwards;
    } 
    @keyframes mymove
    {
    from {margin-top:5%;opacity: 0;}
    to {margin-top:15%;opacity: 1;}
    }

    @-webkit-keyframes mymove /*Safari and Chrome*/
    {
    from {margin-top:5%;opacity: 0;}
    to {margin-top:15%;opacity: 1;}
    }
    .ewmmmin img{
        width:220px;
    }
    .ewmmmin p{
        padding-bottom: 15px;
        font-size: 14px;
    }

    .suspe_ot{
    position: absolute;
    left:1px;
    top:0;
    background:#f74800;
    color: #fff;
    font-size: 13px;
    padding-left:10px;
    width:83px;
    z-index: -1;
    line-height: 55px;
    text-align: left;
    border-top-left-radius: .2rem;
    border-bottom-left-radius: .2rem;
    -webkit-transition: ease-in-out .3s;
    -o-transition: ease-in-out .3s;
    transition: ease-in-out .3s;
}
.supot{
    position: relative;
}
.suspension_tel:hover{
    background:#f74800; 
}
.suspension_tel:hover i{
    color: #fff;
}
.supot_addcs{
    left:-80px;
}
.suspe_ot2{
    width: 152px;
}
.supot_addcs2{
    left:-150px;
}
.suspe_ot3{
    display: none;
    position: absolute;
    left:-130px;
    bottom:0;
    width:110px;
    z-index: -1;
    line-height: 55px;
    text-align: left;
    border-top-left-radius: .2rem;
    border-bottom-left-radius: .2rem;
    padding:5px;
    background: #fff;
    color:#000;
    text-align: center;
    line-height: 1.5;
}
.suspe_ot3 p{
    padding:0 10px;
}